/*main sections*/

body {font-size: x-small;
/*for IE5/Win*/
voice-family: "\"}\"";
voice-family: inherit;
font-size: small;
/*compliant browsers*/
background-color: #ffffff;
margin: 0px;
background-image: url(images/wallpaper.gif);
background-repeat: no-repeat;
background-position: center top;}

html>body {/*to be nice to Opera*/
font-size: small;}

#main {background-color: #ffffff;
background-image:url(images/mainpaper.gif);
background-repeat: repeat-y;
background-position: left;
width: 770px;
margin: 0;
font-size: 100%;
font-family: Verdana, Helvetica, Arial, sans-serif;
/*border: 1px solid #4c7fb7;
*/}

#header {width: 770px;
margin-top: 0px;}

#content {width: 567px;
float: right;
padding: 5px;}

#footersurround {width: 100%;
background-color: #5994d6;
background-image: url(images/footerpaper.gif);
background-repeat: repeat-x;
background-position: bottom;
border-top: 1px solid #ffffff;}

#footercontent {width: 770px;
font-size: 85%;
color: #FFFFFF;
font-family: Verdana, Arial, sans-serif;
padding-left: 10px;
padding-right: 10px;
padding-top: 15px;
padding-bottom: 55px;}

#footercontent a {color: #FFFFFF;}

#footercontent a:hover {color: #677954;
background-color: #FFFFFF;}

.clearit {clear: both;
height: 0;
line-height: 0;
font-size: 1px;}

#holdingpagecasing {margin: 0 auto;
margin-top: 40px;
width: 700px;
height: 175px;
text-align: center;}

/*end main sections*/

/*navigation*/

#navigation {width: 175px;
float: left;
margin-left: 0px;
background-color: #5994d6;
}

#undernav{
text-align: center;
margin-top: 25px;}

#undernav img{
margin-bottom: 8px;}
/*end navigation*/

/*text*/

h1 {font-size: 225%;
color: #2d77a7;
font-family: Verdana, Helvetica, Arial, sans-serif;
margin-top: 0px;
text-align: center;
letter-spacing: 6px;}

h2 {font-size: 150%;}

p {font-size: 100%;
font-family: Verdana, Helvetica, Arial, sans-serif;}

ul li {font-size: 100%;}

.smallblack {font-size: 90%;
color: #000000;}

.smallwhite {font-size: 90%;
color: #FFFFFF;}

/*end text*/

/*menu styling*/

#menu th {background-image: url(images/navbackground.jpg);
border: 1px #373737 solid;
text-align: center;
color: #6c207e;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 165%;}

#menu td {border: 1px #ececec solid;}

.menuitem {font-size: 115%;
color: #2d77a7;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;}

.menudescription {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 90%;
color: #363636;
font-style: italic;}

/*end menu styling*/

/*hyperlinks*/

a {color: #2d77a7;
text-decoration: underline;}

a:hover {color: #FFFFFF;
text-decoration: none;
background-color: #2d77a7;}

#footer a {color: #FFFFFF;
text-decoration: underline;}

#footer a:hover {background-image: url(images/navbackground.jpg);
color: #000000;}

/*end hyperlinks*/

/*images*/

.leftimage {margin-right: 5px;}

.rightimage {margin-left: 5px;}

img {border: none;}

/*end images*/

/*start form fields*/

#contactform td {background-color: #E6EFF9;
border: 1px solid #acc9ea;}

.formfields {border: 1px #6a9fda solid;
background-color: #ffffff;
color: #2f2f2f;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;}

.submitbutton {border: 2px #6a9fda solid;
background-color: #6a9fda;
color: #FFFFFF;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 14px;
font-weight: bold;}

/*end form fields*/